@import url('https://fonts.googleapis.com/css?family=Literata:400|Lora:400i');

*{
	margin:0px;
	padding:0px;
	border:0px;
	outline:0px;
	max-height:1000000px;
}

body{
	font-family:"Literata";
	font-size:15px;
	color:#555;
	line-height:1.5;
	text-align:center;
}

#main{
	width:600px;
	margin:0px auto;
}

h1,h2,h3{
	text-align:center;
	margin:20px;
	font-weight:normal;
	line-height:1.0;
}

h1{
	color:#470;
	font-size:30px;
}

h2{
	color:#074;
	font-size:25px;
}

h3{
	color:#d73;
	font-size:20px;
}

a{
	color:#07a;
	font-weight:normal;
	text-decoration:underline;
}

a:hover,a[href="#start"]{
	color:#0aa;
	text-decoration:none;
}

b{
	color:#f47;
	font-weight:normal;
	cursor:pointer;
}

i{
	font-family:"Lora";
	font-style:italic;
	font-size:18px;
	color:#f4a;
}

p{
	text-align:justify;
	margin-bottom:20px;
}

ul{
	margin:20px;
	text-align:left;
}

ul li{
	margin-left:20px;
}

hr{
	margin:20px;
	border-top:1px solid #e0e0e0;
}

iframe{
	width:100%;
	height:400px;
}

#menu1,#menu2{
	position:fixed;
	width:250px;
	background:rgba(255,255,255,0.5);
	padding:10px;
	margin-top:0px;
	top:0px;
}

#menu1{border-right:1px solid #ccc;text-align:left;}
#menu2{border-left:1px solid #ccc;text-align:left;}

#menu1 li,#menu2 li{
	list-style-type:none;
	margin:0px;
	margin-top:10px;
	line-height:1.0;
}

#menu1 hr,#menu2 hr{
	margin:0px;
	margin-top:10px;
	margin-bottom:5px;
}

#video{
	display:none;
	position:fixed;
	width:600px;
	height:300px;
	z-index:1;
	border:1px solid #ccc;
}

[id^="imenu"]{
	font-family:courier;
}

#close{
	display:none;
	position:fixed;
	font-family:arial;
	font-size:40px;
	font-weight:bold;
	color:#fff;
	text-shadow:0px 0px 2px #000;
	z-index:2;
	cursor:pointer;
}